<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Immersive Followers.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Elsif</Source>
      <Dest>イルシフ</Dest>
    </String>
    <String List="0">
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0">
      <Source>Jorrvaskr</Source>
      <Dest>ジョルバスクル</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Shyvana</Source>
      <Dest>シヴァナ</Dest>
    </String>
    <String List="0">
      <Source>The Drunken Huntsman</Source>
      <Dest>酔いどれハンツマン</Dest>
    </String>
    <String List="0">
      <Source>The Ragged Flagon</Source>
      <Dest>ラグド・フラゴン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mulgrom</Source>
      <Dest>マルグロム</Dest>
    </String>
    <String List="0">
      <Source>Sleeping Giant Inn</Source>
      <Dest>宿屋「スリーピング・ジャイアント」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leona</Source>
      <Dest>レオナ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Coda</Source>
      <Dest>コーダ</Dest>
    </String>
    <String List="0">
      <Source>Markarth</Source>
      <Dest>マルカルス</Dest>
    </String>
    <String List="0">
      <Source>Moorside Inn</Source>
      <Dest>宿屋「ムーアサイド」</Dest>
    </String>
    <String List="0">
      <Source>The Bannered Mare</Source>
      <Dest>バナード・メア</Dest>
    </String>
    <String List="0">
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Alana</Source>
      <Dest>アレイナ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ashe</Source>
      <Dest>エイシェ</Dest>
    </String>
    <String List="0">
      <Source>Frostfruit Inn</Source>
      <Dest>宿屋「フロストフルーツ」</Dest>
    </String>
    <String List="0">
      <Source>Hall of Countenance</Source>
      <Dest>平静の間</Dest>
    </String>
    <String List="0">
      <Source>Temple of Mara</Source>
      <Dest>マーラの聖堂</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mira</Source>
      <Dest>マイラ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Devesha</Source>
      <Dest>デヴェシャ</Dest>
    </String>
    <String List="0">
      <Source>Vilemyr Inn</Source>
      <Dest>宿屋「ヴァイルマイヤー」</Dest>
    </String>
    <String List="0">
      <Source>Honningbrew Meadery</Source>
      <Dest>ホニングブリューハチミツ酒醸造所</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Keiko</Source>
      <Dest>キーコ</Dest>
    </String>
    <String List="0">
      <Source>The Arcanaeum</Source>
      <Dest>アルケイナエウム</Dest>
    </String>
    <String List="0">
      <Source>The Winking Skeever</Source>
      <Dest>ウィンキング・スキーヴァー</Dest>
    </String>
    <String List="0">
      <Source>Four Shields Tavern</Source>
      <Dest>宿屋「フォー・シールズ」</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Sheena</Source>
      <Dest>シーナ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Haj-Meer</Source>
      <Dest>ハジュ・ミーア</Dest>
    </String>
    <String List="0">
      <Source>Riverwood Trader</Source>
      <Dest>リバーウッド・トレーダー</Dest>
    </String>
    <String List="0">
      <Source>The Bee and Barb</Source>
      <Dest>ビー・アンド・バルブ</Dest>
    </String>
  </Content>
</SSTXMLRessources>
